EBOOK-META(1)

NAME
ebook-meta - ebook-meta

    ebook-meta archivo_de_libro [opciones]

Leer/escribir metadatos de/en archivos de libro electrónico.

Formatos soportados para leer metadatos: azw, azw1, azw3, azw4, cb7, cbc, cbr, cbz, chm, docx, epub, fb2, fbz, html, htmlz, imp, lit, lrf, lrx, mobi, odt, oebzip, opf, pdb, pdf, pml, pmlz, pobi, prc, rar, rb, rtf, snb, tpz, txt, txtz, updb, zip

Formatos soportados para escribir metadatos: azw, azw1, azw3, azw4, docx, epub, fb2, fbz, htmlz, lrf, mobi, odt, pdb, pdf, prc, rtf, tpz, txtz

Los diferentes tipos de archivo admiten diferentes tipos de metadatos. Si se intentan establecer metadatos en un tipo de archivo que no los soporta, los metadatos se obviarán.

Cuando alguno de los argumentos de ebook-meta contenga espacios, póngalo entre comillas. Por ejemplo: "/some path/with spaces"

[OPCIONES]

--author-sort
    Texto que se usará para ordenar por autor. Si no se especifica esta opción y sí el autor(es), se generará automáticamente a partir del autor(es).

--authors, -a
    Establecer los autores. Si hay varios autores deben separarse por «&». Los nombres de los autores deben estar en el formato Nombre Apellido.

--book-producer, -k
    Establecer el productor del libro.

--category
    Establecer la categoría del libro.

--comments, -c
    Establecer la descripción del libro.

--cover
    Establecer el archivo especificado como portada.

--date, -d
    Establecer la fecha de publicación.

--from-opf
    Leer los metadatos del archivo OPF especificado y usarlos para establecer los metadatos del libro electrónico. Los metadatos que se especifiquen en la línea de órdenes tendrán prioridad sobre los leídos del archivo OPF

--get-cover
    Obtener la portada del libro electrónico y guardarla en el archivo especificado.

--help, -h
    mostrar este mensaje de ayuda y terminar

--identifier
    Establecer los identificadores del libro, puede usarse varias veces. Por ejemplo: --identifier uri:https://acme.com --identifier isbn:12345 Para eliminar un identificador, especifique un valor en blanco: --identifier isbn: Tenga en cuenta que en archivos EPUB, un identificador marcado como identificador del paquete no puede eliminarse.

--index, -i
    Establecer la posición del libro en esta serie.

--isbn
    Establecer el ISBN del libro.

--language, -l
    Establecer el idioma.

--lrf-bookid
    Establecer el BookID en archivos LRF

--publisher, -p
    Establecer la editorial del libro.

--rating, -r
    Establecer la valoración. Debe ser un número entre 1 y 5.

--series, -s
    Establecer la serie a la que pertenece el libro.

--tags
    Establecer etiquetas para el libro. Debe ser una lista separada por comas.

--title, -t
    Establecer el título.

--title-sort
    La versión del título que se usara para ordenar. Si no se especifica esta opción y sí el título, se generará automáticamente a partir del título.

--to-opf
    Especificar el nombre de un archivo OPF. Los metadatos se escribirán en el archivo OPF.

--version
    mostrar el número de versión del programa y terminar

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal